section#bio.boutique_section.same_color #bio_container {
	border-bottom: 1px solid #3F3F3F;
}

section#bio #bio_content {
	color: #FFFFFF;
}

section#bio #bio_container.container.with_border_top {
	border-top-color: #3F3F3F;
}

section#bio #bio_container.container.with_border_bottom {
	border-bottom-color: #3F3F3F;
}